@charset "utf-8";
/* CSS Document */


body {
background-color: #ffebcd;
/*margin:80px 80px 100px 100px;*/
color: #000;
font-family: Helvetica, Arial, sans-serif;
font-size: 100%;
font-weight:normal;
}
.antispam 
{ 
	display:none;
}
ul.rules
{
	background-color: #1463AE;
	border-bottom-style:groove;
	border-bottom-width: thick;
	color: #FFFFFF;
	font-weight:bold;
	border-color:#000000;
	padding: 2%;
}

ul.rules li
{
	margin-top: 10px;
	
}

.description
{
	text-align:left;
}

#travel-tips-container ul li
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	text-align:left;
	font-weight:normal;
	
}
/*universal settings*/
div.right
{
	float: right;
	padding: 2px;
	margin: 20px;
	width:25%;
}
table.description th
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	font-weight:bold;
	text-align:left;
	padding-right: 10px;
	
}

table.description td
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	text-align:left;
	padding-right: 20px;
	font-weight:normal;
}

p
{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 110%;
	text-align:left;
	font-weight:normal;
}

/* BEGIN RESPONSIVE CALENDAR SETTINGS */
.calendar-container {
    position: relative;
   padding-bottom: 25%;
	height: 350;
    overflow: auto;
}

.calendar-container iframe {
    position: relative;
    top:0;
    left: 0;
    width: 100%;
    height: 275px;
}
/* END RESPONSIVE CALENDAR SETTINGS */

/* settings for front page image grid */

div.propertyimg {
    margin: 5px;
    padding: 5px;
   border: 1px solid #0000ff;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.propertyimg img {
    display: inline;
    margin: 5px;
   border: 1px solid #ffffff;
	max-width:216px;
	max-height: inherit;
}

div.propertyimg a:hover img {
     border:1px solid #0000ff;
}

div.propertydesc {
    text-align: center;
    font-weight: bold;
    width: 100%;
    margin: 5px;
}